@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ 【参考】神戸都心流入割引（西側）
/
==========================================================/*/

#etc-ifo-tmkuw{


}


.fhanshin{
	color:#005BAC;
}

.fdainishinmei{
	color:#ED1C24;
}

#sec04 img + img{
	margin-left: 10px;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01 table{
		width:max(100%,980px);
	}

	#sec04 img + img{
		margin-top: 10px;
		margin-left: 0;
	}

}
